package com.nbclass.exception;

/**
 * 参数错误异常类
 * @author Leon
 * @datetime 2019年3月31日 下午11:01:35
 */
public class ParameterException extends RuntimeException{
	
	private static final long serialVersionUID = 7936887727544416780L;

	public ParameterException(){
    }
    
    public ParameterException(String message, Throwable cause){
        super(message, cause);
    }
    
    public ParameterException(String message){
        super(message);
    }
    
    public ParameterException(Throwable cause){
        super(cause);
    }
}